Store Community Support Documentation

I noticed you can't install arrowchat anymore.

I upgraded from v3.9 and lost it.

What's going on? Has the permissions or phpfoxv4 locking arrowchat up?

 

It installs fine on older version and on any other platform.

This needs to be fixed, or let us know what's going on.

YouNetCo
#1

Dear Paris,

Not sure for Arrow Chat app but as I know the version of v3 and v4 are very different so perhaps this product is not compatible well on v4, especially it's v4.7.5

Based on this, you need to get in touch with the provider of the Arrow Chat app to ask them in detail.

Kind Regards,

YouNetCo

Paris
#2

Working with them atm. If it doesn't work I'll keep you updated.

YouNetCo
#3

Dear Paris,

Thanks

Kind Regards,

YouNetCo

Paris
#4

It turns out ArrowChat is ripping off their clients.

They never updated the isntallation and now you gotta pay to ahve them fix it. Sharks everywhere only in it for the $$$. It never ends.